@0 = ~Zirp, zirp, zirp...~
@1 = ~Zirp, zirp, zirp... Hör auf damit...~
@2 = ~Zirp, zirp, zirp... Was willst du?~
@3 = ~Zirp, zirp, zirp... Egal, was du gehört hast, es stimmt nicht!~
@4 = ~Zirp, zirp, zirp... Also gut... hier, nimm's und lass mich allein!~
